body { font-family: arial, tahoma, verdana;}
td {font-family: arial, tahoma, verdana; font-size: 12px; ddline-height:14px;}
.11 {  font-family: arial, tahoma, helvetica; font-size: 11 }
.10 {  font-family: arial, tahoma, helvetica; font-size: 11; line-height:12px; }
a:hover { color: #2A9E9F;}
a:link {  text-decoration: none; }
a:visited {  text-decoration: none; }



